Subject: Re: [lojban] ce'u

From: [email-masked]
Date: Fri, 7 Sep 2001 04:32:44 EDT

In a message dated 9/6/2001 7:59:08 PM Central Daylight Time, 
[email-masked] writes:

> This is indeed a matter on the philosophical end of semantics rather than 
> the grammatical end. However, if the semantics of "nu" has even the
> most microscopic resemblance to what "event" means, then a nu is something
> that consists of a portion of spacetime. "2+2=4" does not consist of a
> portion of spacetime.
> 

Oi, a problem. I aagree that 2+2 = 4 is not an event. But it does seem to 
be a fact -- and a necessary one. So, maybe facts -- in Lojban (I am less 
sure it ever arose in English) -- are not events. Propositions?